{
  "component": true,
  "usingComponents": {
    "Banner": "/components/banner/index",
    "van-image": "@vant/weapp/image/index",
    "empty": "/components/empty/index",
    "van-icon": "@vant/weapp/icon/index",
    "pagination": "/components/pagination/index"
  }
}